<?php
/**
 * The main template file.
 *
 * This is the most generic template file in a WordPress theme
 * and one of the two required files for a theme (the other being style.css).
 * It is used to display a page when nothing more specific matches a query.
 * E.g., it puts together the home page when no home.php file exists.
 * Learn more: https://developer.wordpress.org/themes/basics/template-hierarchy/
 *
 * @package Blocks
 */

get_header(); ?>

<div id="wrapper" class="clearfix">

	<?php
	blocks_action( 'before_content' );

	blocks_featured_layouts();

	blocks_action( 'after_content' );

	get_footer();
